Mercury API
Gen2..::.IDS..::.SL900A..::.SetShelfLife Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetShelfLife ► Gen2..::.IDS..::.SL900A..::.SetShelfLife()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SetShelfLife(Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock0, Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1) | Constructor to initialize the parameters of ShelfLife
| Gen2..::.IDS..::.SL900A..::.SetShelfLife(Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock0, Gen2..::.IDS..::.SL900A..::.ShelfLifeBlock1, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Constructor to initialize the parameters of ShelfLife

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)